Redmine - Feature #13182

Activity page should display changes of the defined versions
2013-02-15 10:26 - Robert Pollak

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Activity view Estimated time: 0.00 hour
Target version: Candidate for next major release

Resolution:

Description

e.g. newly defined or deleted versions, renames or other edits.

History

#1 - 2013-03-25 15:40 - Dipan Mehta

+1. Actually "whatever happened to the version" - be it visible through Activity page, Mail notification, or Version's own history - all is missing. This is
very important take Version view in the text.

#2 - 2016-06-13 00:02 - Go MAEDA

- Target version set to Candidate for next major release

#3 - 2016-06-13 00:21 - Yuuki NARA

+1

2025-05-01 1/1



http://www.tcpdf.org

